﻿/* CSS Document */


/*公共样式*/


/* 谷歌浏览器字体不能小于12px的解决 */

html,
body {
    -webkit-text-size-adjust: none;
}

body {
    width: 100%;
    font-size: 12px;
    line-height: 24px;
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    color: #666;
    background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

h2,
.h2 {
    font-size: 18px;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0
}

img {
    border: 0px;
    vertical-align: top;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

div,
dl {
    display: block;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.null {
    zoom: 1;
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

.null:after {
    content: ".";
    visibility: hidden;
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}


/*----------linkes---------*/

a {
    color: #666;
    text-decoration: none;
    -webkit-transition: color 0.2s linear;
    -khtml-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
}

.red {
    color: #c91b48;
}

.ju {
    color: #ba843a;
}

.hui {
    color: #999999;
}


/*公共样式结束*/

.main {
    width: 1100px;
    margin: 0 auto;
}

#ad_ad {
    height: 360px;
}

#dddd {
    background: #f6f6f6;
}

.header {
    padding: 15px 0px;
    background: #fff;
}

.header a {
    color: #656565;
}

.header .hz {
    float: left;
    width: 140px;
    margin-top: 10px;
}

.header .hz p {
    width: 145px;
    float: left;
    line-height: 16px;
    font-size: 12px;
}

.header .hz p em {
    width: 45px;
    height: 46px;
    background: url(../images/top.gif) no-repeat;
    float: left;
    margin-right: 5px;
}

.topbar .hz p em:hover {
    background: url(../images/top.gif) no-repeat;
}

.header .hz p span {
    display: inline-block;
    padding-top: 8px;
}

.header .hz p .em1 {
    background-position: 0 0;
}

.topbar .hz:hover p .em1 {
    background-position: 0px -45px;
}

.header .hz p .em2 {
    background-position: -44px 0;
}

.topbar .hz:hover p .em2 {
    background-position: -44px -45px;
}

.header .hz p .em3 {
    background-position: -88px 0;
}

.topbar .hz:hover p .em3 {
    background-position: -88px -45px;
}

.header .hz:hover {
    color: #007457;
}

.menu {
    height: 47px;
    line-height: 47px;
    background: #007457;
    overflow: hidden;
}

.menu li {
    width: 10%;
    float: left;
    text-align: center;
}

.menu li a {
    color: #fff;
    font-size: 16px;
}


/*nav*/

.navbar {
    margin-bottom: 0;
    border-radius: 0px;
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-default .navbar-brand:hover {
    color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

@media (min-width: 768px) {
    .navbar-default .navbar-brand {
        display: none;
    }
    .navbar-nav>li {
        float: left;
        height: 50px;
        text-align: center;
        padding-right: 36px;
    }
    .navbar-nav>li:last-child {
        background: none;
    }
}

.navbar-collapse {
    background: #007457;
    border-top: none;
    position: relative;
    z-index: 1000;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default {
    background-color: #007457;
    border: none;
    height: 50px;
    margin-top: 0;
}

@media(max-width:767px) {
    .navbar-collapse li {
        /*border-bottom:1px solid rgba(255,255,255,.1);*/
        background: url(../images/border-inline-bg.jpg) repeat-x top;
    }
    span.visible-xs {
        display: inline!important;
    }
}

@media(min-width:768px) and (max-width:992px) {
    .nav>li>a {
        padding: 15px 5px;
    }
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 15px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    text-decoration: none;
    border: none;
    box-shadow: none;
}

.navbar-default .navbar-nav>li>a:focus {
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #436895;
}

.banner img {
    margin: 0 auto;
}

.fot {
    margin-top: 48px;
}

.fot_1 dl {
    float: left;
    height: 180px;
    text-align: center;
}

.fot_1_L {
    width: 790px;
}

.fot_1_R {
    width: 101px;
}

.fot_1_L ul {
    width: 710px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 32px;
}

.fot_1_L ul li {
    background: #004e32;
    padding-left: 5px;
    height: 40px;
    float: left;
    margin-right: 30px;
    font-size: 18px;
    color: #fff;
}

.fot_1_L ul li span {
    text-align: left;
    float: left;
    margin-left: 3px;
}

.fot_1_L ul li span a {
    color: #fff;
}

.fot_1_L ul .l1 {
    width: 170px;
}

.fot_1_L ul .l2 {
    width: 120px;
}

.fot_1_L ul .l3 {
    width: 120px;
}

.fot_1_L ul .l4 {
    width: 175px;
}

.fot_1_L ul li dd {
    background: url(../images/index_09.jpg) no-repeat left center;
    width: 31px;
    height: 31px;
    margin-top: 3px;
    float: left;
}

.fot_1_L ul li .e1 {
    background-position: 0 0;
}

.fot_1_L ul li .e2 {
    background-position: -31px 0;
}

.fot_1_L ul li .e3 {
    background-position: -62px 0;
}

.fot_1_L ul li .e4 {
    background-position: -93px 0;
}

.fot_2 {
    font-family: "宋体";
    font-size: 14px;
    color: #000000;
    height: 42px;
    line-height: 42px;
    width: 1100px;
    background: #dddddd;
    font-weight: bold;
    text-indent: 5px;
}

.fot_2 .s1 {
    font-weight: normal;
}

.fot_2 .s2 {
    color: #5e5e5e;
    font-weight: normal;
    margin-left: 10px;
}

.fot_3 {
    font-family: "宋体";
    font-size: 14px;
    color: #5e5e5e;
    text-indent: 25px;
    margin: 35px auto 10px auto;
}


/*搜索框*/

.sea {
    height: 46px;
    margin-top: 30px;
}

#sea {
    margin: 0 auto 15px;
    margin-top: 15px;
}

.sea .L {
    background: url(../images/hot.jpg) no-repeat left center;
    padding-left: 45px;
    margin-left: 10px;
    line-height: 46px;
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
}

.sea .L a {
    margin-right: 8px;
    color: #ff0000;
}

.sea .L span {
    color: #c13f3c;
}

.sea .R {
    width: 276px;
    margin-top: 8px;
}

.sea .R #te1 {
    color: #656565;
    font-size: 14px;
    width: 193px;
    height: 29px;
    float: left;
    padding-left: 13px;
    border: 1px solid #e0e0e0;
    display: block;
    line-height: 29px;
    background: #fff;
}

.sea .R #te2 {
    width: 60px;
    height: 31px;
    background: #b6b6b6;
    cursor: pointer;
    border: none;
    color: #fff;
    font-family: '微软雅黑';
    font-size: 16px;
    display: block;
    float: left;
    margin-left: 1px;
    display: inline;
}

.padding-top-15 {
    padding-top: 15px;
}

.padding-bottom-15 {
    padding-bottom: 15px;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.font-14 {
    font-size: 14px;
}

.font-16 {
    font-size: 16px;
}

.color-02725A {
    color: #02725A;
}

.yyry {
    padding-bottom: 40px;
    overflow: hidden;
}

.yyry .parHd {
    margin: 0 auto;
    margin-top: 20px;
    height: 45px;
    background: #f5f5f5;
    border-top: solid 5px #005235;
    margin-bottom: 15px;
    position: relative;
}

.yyry .parHd ul {
    float: left;
    position: absolute;
    left: 0px;
    height: 44px;
    margin-top: 1px;
}

.yyry .parHd ul li {
    float: left;
    width: 105px;
    height: 44px;
    cursor: pointer;
    line-height: 45px;
    font-family: "微软雅黑";
    font-size: 18px;
    text-align: center;
    background: #005235;
    color: #fff;
}

.yyry .parHd ul li.on {
    background: #005235;
    color: #fff;
}

.yyry .slideBox2 {
    overflow: hidden;
    zoom: 1;
    padding: 0px 0 0px 0px;
    position: relative;
}

.yyry .parBd ul {
    overflow: hidden;
    zoom: 1;
}

.yyry .parBd ul li {
    margin: 0 4px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.yyry .parBd ul li .pic {
    text-align: center;
}

.yyry .parBd ul li .pic img {
    width: 188px;
    height: 127px;
    padding: 1px;
    border: solid 1px #dbdbdb;
    display: block;
}


.w1 {
    height: 219px;
    margin: 10px auto 20px auto;
    overflow: hidden;
}

.w1 dl {
    float: left;
}

.w1 .L {
    width: 182px;
    background: #b8b8b8;
    height: 220px;
    margin-right: 1px;
    position: relative;
    margin-top: 40px;
}

.w1 .L p {
    margin-top: 40px;
    line-height: 35px;
}

.w1 .L a {
    color: #fff;
    white-space: pre;
    font-size: 16px;
    color: #fff;
    display: block;
}

.w1 .R {
    height: 220px;
}

.w1 .R dd {
    width: 182px;
    float: left;
    padding-top: 40px;
    height: 219px;
    border: 1px solid #e6e6e6;
    border-left: medium none;
    text-align: center;
    font-size: 18px;
    color: #525252;
    cursor: pointer;
}

.w1 .R dd li {
    background: url(../images/index_08.jpg) no-repeat;
    width: 69px;
    height: 69px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.w1 .R dd .i1 {
    background-position: 0 0;
}

.w1 .R dd .i2 {
    background-position: -69px 0;
}

.w1 .R dd .i3 {
    background-position: -138px 0;
}

.w1 .R dd .i4 {
    background-position: -207px 0;
}

.w1 .R dd .i5 {
    background-position: -276px 0;
}

.w1 .R dd .i5 {
    background-position: -345px 0;
}

.w1 .R dd span {
    font-size: 12px;
    color: #aaaaaa;
}

.w2 {
    height: 340px;
    margin-top: 20px;
}

.w2_1 {
    width: 334px;
    height: 334px;
    border: 1px solid #e6e6e6;
    float: left;
}

.w2_1 dt {
    padding-left: 15px;
    padding-right: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #000000;
    background: #f0f0f0;
}

.w2_1 dt span {
    float: right;
    font-size: 18px;
    color: #000000;
}

.w2_1 .list {
    margin-left: 15px;
    margin-top: 24px;
    padding-left: 30px;
    background: url(../images/index_39.jpg) no-repeat left top;
}

.w2_1 .list li {
    line-height: 16px;
    margin-bottom: 15px;
}

.w2_1 .list li a {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    font-weight: bold;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block
}


/*医院荣誉*/

.zyy {
    width: 420px;
    display: inline;
    margin-left: 33px;
    float: left;
}

.parBd td{ float:left; padding:0 15px; overflow:hidden;}

.zyy .parHd ul {
    width: 396px;
    margin: 0 auto;
}

.zyy .parHd ul li {
    float: left;
    width: 132px;
    height: 40px;
    display: inline;
    cursor: pointer;
    overflow: hidden;
    color: #000000;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
}
.zyy .parHd .B{ font-size:16px;}
.zyy .parHd ul li.on {
    background: url(../images/index_20.jpg) no-repeat;
    color: #fff;
    overflow: hidden;
}

.zyy .slideBox {
    overflow: hidden;
    padding: 35px 0 0px 0px;
    width: 420px;
    float: left;
    position: relative;
}

.zyy .slideBox .T {}

.zyy .slideBox .T img {
    float: left;
    margin-right: 18px;
}

.zyy .slideBox .T dt {
    font-size: 18px;
    color: #2f2f2f;
    text-align: center;
    margin-bottom: 5px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zyy .slideBox .T dd {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
}

.zyy .slideBox .T dd a {
    color: #ff0000;
}

.zyy .slideBox .B {
    width: 372px;
    margin-top: 28px;
	font-size: 14px;
}

.zyy .slideBox .B li {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    line-height: 34px;
}

.zyy .slideBox .B li a {
    color: #5e5e5e;
    margin-left: 5px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 280px;
    float: left;
    font-weight: bold
}

.zyy .slideBox .B li a:hover {
    color: #0e7d48;
}

.zyy .slideBox .B li span {
    float: right;
}

.w2_3 {
    float: right;
    width: 300px;
}

.w2_3 dt {
    background: url(../images/index_28.jpg) no-repeat left center;
    height: 35px;
    line-height: 35px;
    width: 300px;
    padding-left: 25px;
    font-size: 18px;
    color: #383838;
    border-bottom: 1px solid #0e7d48;
}

.w2_3 ul {
    margin-top: 23px;
}

.w2_3 ul li {
    width: 33%;
    text-align: center;
    float: left;
    margin-bottom: 12px;
}

.w2_3 .img1 {
    margin-top: 10px;
    margin-left: 5px;
}

.w2_3 dd {
    margin-top: 10px;
}

.w2_3 dd .txt1 {
    color: #656565;
    font-size: 14px;
    width: 156px;
    height: 29px;
    float: left;
    padding-left: 13px;
    border: 1px solid #e0e0e0;
    display: block;
    line-height: 29px;
    background: #fff;
}

.w3 {
    margin: 50px auto;
}

.w3 img {
    margin-bottom: 21px;
}

.w3 ul {
    padding-left: 2px;
}

.w3 ul li {
    width: 183px;
    float: left;
    margin-top: 30px;
    height: 24px;
    overflow: hidden;
}

.w3 ul li a {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    margin-left: 15px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block
}

.w3 ul li a:hover {
    color: #0e7d48;
}

.w4 {}

.w4 li {
    width: 218px;
    height: 326px;
    float: left;
    border: 1px solid #dddddd;
    cursor: pointer;
}

.w4 li:hover {
    border: 1px solid #0e7d48;
}

.w4 li p {
    text-align: center;
}

.w4 li .p1 {
    font-size: 18px;
    color: #131313;
    line-height: 30px;
    height: 30px;
}

.w4 li .p2 {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    height: 36px;
}

.w4 li .p3 {
    position: relative;
    width: 218px;
    height: 66px;
    background: #a1a1a1;
    bottom: 0px;
    font-size: 24px;
    color: #fff;
    line-height: 65px;
    display: none;
}

.w4 li .p3 a {
    color: #fff;
}

.w5 {
    margin-top: 15px;
}

.w5 .parHd ul li {
    width: 183px;
    float: left;
    text-align: center;
    color: #131313;
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    cursor: pointer;
}

.w5 .parHd ul li.on {
    background: #0e7d48;
    color: #fff;
}

.w5 .parBd {
    margin-top: 20px;
    height: 260px;
}

.w5 .parBd ul li dl {
    float: left;
}

.w5 .parBd ul li .d1 {
    width: 335px;
}

.w5 .parBd ul li .d2 {
    width: 372px;
    margin-left: 25px;
}

.w5 .parBd ul li .d3 {
    width: 340px;
    float: right;
}

.w5 .parBd ul li .d1 p {
    font-weight: bold;
    margin-bottom: 14px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block
}

.w5 .parBd ul li .d1 p a {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
}

.w5 .parBd ul li .d1 p a:hover {
    color: #0E7D48;
}

.w5 .parBd ul li .d1 p .a2 {
    font-weight: normal;
}

.w5 .parBd ul li .d2 dd {
    width: 372px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: #a1a1a1;
}

.w5 .parBd ul li .d2 dd a {
    font-size: 16px;
    color: #fff;
}

.w5 .parBd ul li .d3 p,
.w5 .parBd ul li .d3 img {
    float: left;
}

.w5 .parBd ul li .d3 .T .p1 {
    width: 215px;
    float: right;
    text-align: center;
    font-size: 18px;
    color: #000000;
    line-height: 40px;
}

.w5 .parBd ul li .d3 .T .p2 {
    width: 215px;
    float: right;
    text-align: left;
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    line-height: 20px;
}

.w5 .parBd ul li .d3 .T .p2 a {
    color: #ff0000;
}

.w5 .parBd ul li .d3 .B {
    margin-top: 24px;
}

.w5 .parBd ul li .d3 .B p {
    width: 300px;
    height: 24px;
    overflow: hidden;
    margin-bottom: 9px;
    margin-left: 10px;
    font-size: 12px;
    color: #5e5e5e;
    font-family: "宋体";
}

.w5 .parBd ul li .d3 .B p a {
    font-size: 14px;
    color: #ff0000;
    font-family: "宋体";
}

.w5 .parBd ul li .d3 .B p a:hover {
    color: #0E7D48;
}

.w6 {
    margin-top: 15px;
}

.w6 .parHd ul li {
    width: 183px;
    float: left;
    text-align: center;
    color: #131313;
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    cursor: pointer;
}

.w6 .parHd ul li.on {
    background: #0e7d48;
    color: #fff;
}

.w6 .parBd {
    margin-top: 35px;
    height: 403px;
}

.w6 .parBd ul li dl {
    float: left;
}

.w6 .parBd ul li .d1 {
    width: 512px;
}

.w6 .parBd ul li .d2 {
    width: 570px;
    float: right;
}

.w6 .parBd ul li .d2 dt {
    height: 22px;
    padding-left: 35px;
    font-size: 20px;
    color: #131313;
}

.w6 .parBd ul li .d2 .tit1 {
    background: url(../images/index_93.jpg) no-repeat;
}

.w6 .parBd ul li .d2 .tit2 {
    background: url(../images/index_97.jpg) no-repeat;
}

.w6 .parBd ul li .d2 .tit3 {
    background: url(../images/index_101.jpg) no-repeat;
}

.w6 .parBd ul li .d2 table {
    width: 570px;
    height: 70px;
    margin-top: 24px;
    text-align: center;
    border-collapse: collapse;
    boder: none;
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    margin-bottom: 20px;
}

.w6 .parBd ul li .d2 table tr td {
    border: 1px solid #c1c1c1;
}

.w6 .parBd ul li .d2 .p1 {
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    padding-left: 10px;
    margin-bottom: 30px;
}

.w6 .parBd ul li .d2 .p1 span {
    font-weight: bold;
}

.w6 .parBd ul li .d2 .p1 a {
    color: #ff0000;
}

.w6 .parBd .kflf {
    font-size: 18px;
    color: #131313;
    margin-top: 8px;
    margin-bottom: 25px;
    line-height: 35px;
}

.w6 .parBd .kflf dd {
    width: 135px;
    height: 35px;
    text-align: center;
    float: right;
    border-radius: 5px;
}

.w6 .parBd .kflf .a1 {
    background: #a1a1a1;
    margin-right: 10px;
}

.w6 .parBd .kflf .a2 {
    background: #0e7d48;
}

.w6 .parBd .kflf dd a {
    color: #fff;
    font-size: 18px;
}

.w6 .parBd .jsys {
    height: 57px;
    width: 570px;
    background: #e7e7e7;
    padding-top: 8px;
    margin-top: 12px;
}

.w6 .parBd .jsys li {
    float: left;
    width: 142px;
    text-align: center;
}

.w6 .parBd .jsys li:hover {
    color: #0e7d48;
}

.tit {
    padding-bottom: 25px;
    border-bottom: 1px solid #e0e0e0;
    margin: 55px auto 10px auto;
}

.tit .L {
    background: url(../images/index_70.jpg) no-repeat left top;
    height: 30px;
    padding-left: 25px;
    float: left;
    font-size: 30px;
    color: #131313;
}

.tit .R {
    float: right;
    width: 115px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #0e7d48;
    border-radius: 5px;
}

.tit .R a {
    color: #fff;
    font-size: 16px;
}

.tit .R:hover {
    background: #007527;
}

.tit .R:hover a {}

.zjtd_tit {
    border: none;
}

.w7 {
    margin-top: 30px;
    text-align: center;
}

.w7 li {
    width: 265px;
    height: 324px;
    background: #e4e4e4;
    border-radius: 10px;
    float: left;
    margin-right: 13px;
}

.w7 li .p1 {
    font-size: 18px;
    color: #000000;
    margin-top: 15px;
}

.w7 li .p2 {
    font-size: 14px;
    color: #000000;
    font-family: "宋体";
}

.w7 li img {
    border: 3px solid #ededed;
    margin-top: 10px;
}

.w7 li .p3 {
    font-size: 14px;
    color: #000000;
    font-family: "宋体";
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
}

.w7 li .p3 a {
    color: #ff0000;
}

.w8 {
    margin-top: 35px;
}

.w8 .parHd {
    width: 205px;
    float: left;
}

.w8 .parHd ul li {
    background: #f0f0f0;
    width: 190px;
    text-align: center;
    color: #5e5e5e;
    font-size: 14px;
    font-family: "宋体";
    height: 58px;
    line-height: 58px;
    cursor: pointer;
    margin-bottom: 10px;
}

.w8 .parHd ul li.on {
    background: url(../images/index_bg2.jpg) no-repeat;
    width: 203px;
    color: #fff;
}

.w8 .parHd ul li p {
    background: url(../images/index_120.jpg) no-repeat;
    width: 41px;
    height: 41px;
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}

.w8 .parHd ul li .bg1 {
    background-position: 0 0;
}

.w8 .parHd ul li .bg2 {
    background-position: -41px 0;
}

.w8 .parHd ul li .bg3 {
    background-position: -82px 0;
}

.w8 .parHd ul li .bg4 {
    background-position: -123px 0;
}

.w8 .parHd ul li .bg5 {
    background-position: -164px 0;
}

.w8 .parHd ul .on .bg1 {
    background-position: 0 -41px;
}

.w8 .parHd ul .on .bg2 {
    background-position: -41px -41px;
}

.w8 .parHd ul .on .bg3 {
    background-position: -82px -41px;
}

.w8 .parHd ul .on .bg4 {
    background-position: -123px -41px;
}

.w8 .parHd ul .on .bg5 {
    background-position: -164px -41px;
}

.w8 .parBd {
    height: 338px;
    float: left;
    width: 860px;
    margin-left: 35px;
}

.w8 .parBd ul li img {
    float: left;
}

.w8 .parBd ul li .R {
    float: right;
    width: 345px;
    height: 338px;
    background: #017557;
}

.w8 .parBd ul li .R dt {
    height: 60px;
    line-height: 60px;
    background: url(../images/index_55.jpg) no-repeat center bottom;
    text-align: center;
    margin-top: 30px;
    font-size: 24px;
    color: #fff;
}

.w8 .parBd ul li .R p {
    padding: 20px 25px 0px 25px;
    text-indent: 25px;
    color: #fff;
    font-size: 14px;
    font-family: "宋体";
    line-height: 28px;
    height: 188px;
}

.w8 .parBd ul li .R dd {
    width: 115px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #ffd300;
    border-radius: 5px;
    float: right;
    margin-right: 25px;
}

.w8 .parBd ul li .R dd a {
    font-size: 18px;
    color: #341601;
}

.w9 {
    margin: 50px auto 65px auto;
}

.w9 li {
    width: 183px;
    float: left;
}

.w9 li dt {
    width: 138px;
    height: 30px;
    border-bottom: 1px solid #dddddd;
    font-size: 18px;
    color: #131313;
    cursor: pointer;
    margin-bottom: 18px;
    padding-bottom: 5px;
}

.w9 li dt:hover {
    border-bottom-color: #017557;
    color: #017557;
}

.w9 li dt div {
    background: url(../images/index_141.jpg) no-repeat;
    width: 31px;
    height: 22px;
    float: left;
    margin-top: 2px;
}

.w9 li dt:hover div {
    background: url(../images/index_141.jpg) no-repeat;
}

.w9 li dt span {
    float: left;
    margin-left: 5px;
}

.w9 li dt span a {
    color: #131313;
}

.w9 li dt:hover span a {
    color: #017557;
}

.w9 li dt .d1 {
    background-position: 0 0;
}

.w9 li dt .d2 {
    background-position: -31px 0;
}

.w9 li dt .d3 {
    background-position: -62px 0;
}

.w9 li dt .d4 {
    background-position: -93px 0;
}

.w9 li dt .d5 {
    background-position: -124px 0;
}

.w9 li dt .d6 {
    background-position: -155px 0;
}

.w9 li dt:hover .d1 {
    background-position: 0 -22px;
}

.w9 li dt:hover .d2 {
    background-position: -31px -22px;
}

.w9 li dt:hover .d3 {
    background-position: -62px -22px;
}

.w9 li dt:hover .d4 {
    background-position: -93px -22px;
}

.w9 li dt:hover .d5 {
    background-position: -124px -22px;
}

.w9 li dt:hover .d6 {
    background-position: -155px -22px;
}

.w9 li a {
    width: 183px;
    table-layout: fixed;
    font-size: 14px;
    color: #5e5e5e;
    font-family: "宋体";
    line-height: 28px;
}

.w9 li a:hover {
    color: #0e7d48;
}

.fr_in {
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 90% !important
}

.pagels a {
    word-break: keep-all;
    white-space: nowrap;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    vertical-align: middle;
}

.ht li a {
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 90%;
    font-weight: bold
}

.weiwangmen {
    box-sizing: content-box;
}

.wwm_L_T_L ul li {
    box-sizing: content-box;
}

.wwm_L_T_R ul li {
    box-sizing: content-box;
}

.weiwangmen .wwm_R .u1 {
    box-sizing: content-box;
}

.weiwangmen .wwm_R .u2 {
    box-sizing: content-box;
}